/* Displaying data

Wpnt display
wpoint_detail_inc_03.php

displaying data - large panel container: 
wpoint_detail_inc_03.php*/

/* displaying large icons - image: */
.wpnt_content_0301 {	/*large data container*/
	position:			relative;
    top:				0px;
    left:				0px;
    width:				955px;
	padding:			16px;
	margin-top:			24px;
    border:				0px solid #73AD21;
	border-right:		1px solid white;
	border-bottom:		1px solid white;
	overflow:			visible;
	box-shadow:			8px 8px 4px grey; /*This is used for box-shadow*/
	/*border:			2px solid red;		/* temp guide to see borders */
}*/

.wpnt_0302 {							/* large image */
    width:				950px;
	margin-top:			16px;
	border:				2px solid black;
}

#wpnt_container_0301 {					/* wpnt main container (contains core panel and its wyto sub-panels ----------------------------	*/
    position:			relative;
    width:				975px;
	left:				0px;
	/*border:			2px solid red;		/* temp guide to see borders */
}


/* Wpnt large panel starts here	------------------------------------------------------------------------------------	*/

#wpnt_container_0302 {					/* wpnt core panel container - fixed height ----------------------------	*/
    position:			relative;
    width:				975px;
    min-height:			222px;
	left:				0px;
	padding-bottom:		30px;
	/*border:			2px solid red;		/* temp guide to see borders */
}

#wpnt_0301 {							/* Wpnt small image */
    position:			absolute;
    top:				0px;
    left:				0px;
	overflow:			hidden;
}

/* displaying small icons - Author icon for WP: */
#wpnt_0302 {
    position:			absolute;
    top:				0px;
    left:				225px;
    width:				100px;
    height:				100px;
	/*border:			2px solid red;			/* temp guide to see borders*/
}

/* displaying small icons - Author name - WP: */
#wpnt_0303 {
    position:			absolute;
    top:				0px;
    left:				355px;
    width:				515px;
    height:				50px;
    border:				0px solid #73AD21;
	overflow:			hidden;
	/*border:			2px solid red;			/* temp guide to see borders*/
}

/* displaying small icons - Title - WP: */
#wpnt_0304 {
    position:			absolute;
    top:				65px;
    left:				355px;
    width:				515px;
	height:				50px;
	overflow:			hidden;
	/*border:			2px solid red;			/* temp guide to see borders*/
}

/* displaying small icons - Description - WP: */
#wpnt_0305 {
    position:			absolute;
    top:				125px;
    left:				225px;
    width:				645px;
    height:				90px;
	overflow:			hidden;
	/*border:		2px solid red;			/* temp guide to see borders*/
}

/* displaying small icons - panel data icon - WP: */
#wpnt_0306 {
    position:			absolute;
    top:				125px;
    left:				235px;
    width:				82px;
    height:				82px;
	/*border:			2px solid red;			/* temp guide to see borders*/
}

/* displaying large icons - mini alert: - now redundant because Ajax load requires local style*/
#wpnt_0307 {
    position:			absolute;
    top:				130px;
    right:				8px;
    width:				82px;
    height:				82px;
	/*border:			2px solid red;			/* temp guide to see borders*/
}

#wpnt_0310 {										/* displaying wofr - price - WP: */
	position:			relative;
    top:				220px;
    left:				0px;
    width:				885px;
	padding:			8px;
	background-color:	#e6e6ff;
	border:				2px solid red;				/* temp guide to see borders*/
}

/* Wpnt core panel ends here	------------------------------------------------------------------------------------	*/


/* Text for a WT and WP: 
	wto_detail_inc_05.php 
	wpoint_detail_inc_07.php	
#wpnt_0701 {
    position:		relative;
	width:			970px;
	margin-top:		0px;
	margin-left:	0px;
	/*border:		2px solid red;			/* temp guide to see borders 
}*/

#wpnt_1201 {	/*big image and video*/
    /*position: absolute;*/
	/*margin-top:	16px;
	margin-left:	12px;*/
	padding:		20px;
    border:			0px solid #73AD21;
	/*border-right: 1px solid white;*/
	overflow:		visible;
}
